$prevNextNews-height: 240px;

.newsDetail {
  .centeredDesign {
    position: relative;
    top: -50px;
  }

  img {
    margin: 30px auto;
  }

  h1 {
    @extend .h4ClassforNewsPage;
    @include font-size(16);
    @include line-height(25);
  }

  .date {
    @extend .date;

    &:before {
      left: 50%;
      content: '';
      position: absolute;
      width: 60px;
      height: 3px;
      margin-left: -30px;
      bottom: -20px;
      background-color: $yellow;
    }
  }
}

.prevNextNews {
  height: $prevNextNews-height;
  text-align: center;
  position: relative;
  min-height: $prevNextNews-height;
  background: {
    repeat: no-repeat;
    position: center center;
    size: cover;
  }

  &:before {
    content: '';
    position: absolute;
    left: 0;
    height: $prevNextNews-height;
    width: 100%;
    background-color: $t_DarkMost;
    opacity: 0.4;
  }

  .prevNextNewsTitle {
    @include vertical-align();

    .date {
      color: $t_LightMost;
    }
  }
}
